html,
body,
main {
    height: 100%;
    width: 100%;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #222;
}

main {
    position: relative;
}

img {
    max-width: 100%;
}

.bg-image {
    background: url(../img/bg.gif) bottom right repeat-x;
    height: 100%;
    width: 100%;
}

.content {
    position: absolute;
    width: 90%;
    max-width: 650px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    line-height: 1.6;
    font-size: 1.4rem;
    top: 0;
}

@media screen and (max-width: 44.9375em) {
    .content {
        font-size: 0.9rem;
    }
}
